---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: x86_64
  version: 3.19.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.4-x86_64.tar.gz
  iso: alpine-minirootfs-3.19.4-x86_64.tar.gz
  date: 2024-09-06
  time: 11:35:14
  size: 3299369
  sha256: a2a87004e87720cbb0372c08b7de9b80748afdfd7fd72d2eab2ec0b074b92211
  sha512: b7b8904ee85a17ca26a560df5f7343559a531c729bb19ea6c4cf35425c66e09fbc2652304d2d94ced59cd6a5b85cd68f63af28e0c3e055f8422aff8f4a38b9a2
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: x86_64
  version: 3.19.4
  flavor: alpine-netboot
  file: alpine-netboot-3.19.4-x86_64.tar.gz
  iso: alpine-netboot-3.19.4-x86_64.tar.gz
  date: 2024-09-06
  time: 11:37:18
  size: 238355091
  sha256: 5c23f209ba5e0fb3a3aed26de6e2969b45073f54f38c0498f95e6d2341144b82
  sha512: 8df29c13b2efc7b02ed92de40aad29ef4f79a6ef06746af5ac59e4c477e5bc8327f64b08f3912813fd61b90f45614141b8e083d26df8950fa6a58a4286379505
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: x86_64
  version: 3.19.4
  flavor: alpine-standard
  file: alpine-standard-3.19.4-x86_64.iso
  iso: alpine-standard-3.19.4-x86_64.iso
  date: 2024-09-06
  time: 11:38:53
  size: 218103808
  sha256: a9271b21121fa5d9b403955195fbaff11fb551c9491d8ddb4f0be037b4267c90
  sha512: 8ec6556326de52608722128b18b017d50d5fa412e0ca1f0dacc9f5f5cc1a75ccf4b62d21f997461e5c69ab76db3126b19b034ee57c69c2b160d5150e1a09cdec
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.19
  arch: x86_64
  version: 3.19.4
  flavor: alpine-extended
  file: alpine-extended-3.19.4-x86_64.iso
  iso: alpine-extended-3.19.4-x86_64.iso
  date: 2024-09-06
  time: 11:40:33
  size: 1027604480
  sha256: 1b7efcb485ec5ce6f662782ba318a8a75b33be07188b6da0e005e03744afe3c1
  sha512: 7f70e3df5fc41817734ce9958ae9d853db5317b95528af05735d7b06e61e5b9fa51f984d2f638df436473e087426837eabcfa06277dc544dc5b0760961ec0dc0
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: x86_64
  version: 3.19.4
  flavor: alpine-virt
  file: alpine-virt-3.19.4-x86_64.iso
  iso: alpine-virt-3.19.4-x86_64.iso
  date: 2024-09-06
  time: 11:41:10
  size: 62914560
  sha256: 05cd2ed1e66aa1210c35effd57f4bf403b95e1756c680605b92e64d8052218b6
  sha512: 986814e98d213183ffd2bcb8f68afcb62f604f427089e9e9d94f8e023676b0f39ce0982855b60a7101d2430565cfa39f3ba7d2c557395e6784dbd6ae69d46546
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.19
  arch: x86_64
  version: 3.19.4
  flavor: alpine-xen
  file: alpine-xen-3.19.4-x86_64.iso
  iso: alpine-xen-3.19.4-x86_64.iso
  date: 2024-09-06
  time: 11:41:12
  size: 251658240
  sha256: b0e35f089a83106c61025ff5b4a3cfc8d6b7f44d5f5c800ed228afe902dc203c
  sha512: 4c026c9e8f303e87050c96a02a6e556e96aef724f20a0f18fc23bf213676def6a9da6b6666942d5df326951dbb3511a263bc6180cc11349f364f8ebaf91495e1
